header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Yahari Ore no Seishun Love Comedy wa Machigatte Iru.
  repository: kara.moe
  conditions:
    tagPresence:
      - a2f4f856-b913-46f8-8996-5939e7f9deee
      - 694d1c85-7cf8-4bd2-bfe2-59bad9090851
      - c30b6038-929a-4a13-93d2-fcadf295d4e0
  actions:
    addTag:
      - tid: ffe6d2d5-f233-40a6-b709-8f7ff24a2b94
        type: 18
